=== debian/changelog ===
apt-listchanges (3.3ubuntu3) yakkety; urgency=medium

  * apt-listchanges/DebianFiles.py: Fix unicode error with python 3.5.
  * apt-listchanges/DebianFiles.py: Fix Ubuntu delta for method rename.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Aug 2016 15:33:52 -0600

apt-listchanges (3.3ubuntu2) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - apt-listchanges/DebianFiles.py: only use apt-get changelog if which is
      changelogs or both, so not for news.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Aug 2016 16:39:42 +0200

apt-listchanges (3.3) unstable; urgency=medium

  * Upload to unstable.
  * postinst.in: don't call ucf when the new configuration file differs in
    whitespaces only (closes: #823514).
  * Update Dutch translation (closes: #823974).
  * Introduce simple ALCLog class for consistent logging.
  * Rename ALSeen.py into ALCSeen.py.
  * More improvements of changelog files parsing:
    + don't try to parse `changelog.gz' file when `changelog.Debian.gz' was
      successfully read, but all its entries were filtered out (e.g. because
      they had already been seen, what can happen while processing binNMU-ed
      packages);
    + also stop reading changelog file if the first non-empty line does
      not contain valid Debian changelog header;
  * Drop support for ancient *.deb files:
    + don't look for changelog files in `/usr/doc' directories;
    + assume all paths in tarballs created by `dpkg-deb --fsys-tarfile'`
      will start with the `./' prefix.
  * Regenerate *.pot and *.po files.
  * Update Polish translation.
  * Update debian/NEWS with a summary of the changes in versions 3.x.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Aug 2016 21:55:31 +0200

apt-listchanges (3.2) experimental; urgency=medium

  * Improve parsing of changelog entries: ignore Emacs stuff and comments
    (closes: #336739), and try to recognize ancient changelog headers, so that
    they are shown in the proper order when `--reverse --show-all' is used.
  * Handle a few signals in apt-listchanges, and update the exit status check
    in the apt config file to break the installation  not only when the status
    is equal to 10, but also when it is greater than 10 (closes: #816054).
  * Move the code responsible for reading apt pipeline to new ALCApt module,
    refactor it, and add support for reading from file descriptor given in
    $APT_HOOK_INFO_FD instead of stdin.  This requires InfoFD option to be
    set in the apt configuration file.
  * Avoid reopening /dev/tty when stdin/stdout is already attached to terminal,
    make ttyconfirm use python's input() method instad, so that it should work
    correctly when 'su -c apt-get' is used for upgrades (closes: #663738).
  * Use named arguments in format strings to fix gettext warnings.
  * Rework debconf handling not to use debconf as a registry (closes: #521403).
    Introduce debian/debconf-helper.py, that gets inlined into postinst
    and config, and use configparser module for reading and writing our
    configuration file.

 -- Robert Luberda <robert@debian.org>  Sat, 30 Apr 2016 15:37:50 +0200

apt-listchanges (3.1) experimental; urgency=medium

  * Drop root privileges when running commands spawned by browser,
    xterm-browser, and xterm-pager frontends (closes: #456454):
    + a non-privileged user is selected by examining the APT_LISTCHANGES_USER,
      SUDO_USER, and USERNAME environment variables;
    + if temporary directory name ends with '/0', then it is modified to end
      with '/<uid-of-new-user>';
    + a few environment variables (HOME, SHELL, LOGNAME, TMPDIR, etc.)
      are updated;
    + os.spawnl() call was replaced with subprocess.Popen() with its env, and
      preexec_fn params set properly (BTW. this also mean that shell is no
      longer involved in running the commands).
    All the above steps are needed, because `su -c' cannot be used, because it
    detaches from the controlling terminal...
    The pager frontend still runs its command as root, so that it can be usable
    in case of any errors in the implementation of the above logic.

  * Update man page for the above change. Apply some other minor fixes to it.
  * Close temporary files explicitly to have a chance to ignore an error when
    the file has been removed already (closes: #772663).
  * Exit with an error when invalid command line option is given.
  * Permit '+' character in e-mail address while converting output to html.

  * Move the code responsible for handling the seen database to new ALSeenDb.py
    module and:
    + handle the fact that ndbm in python3 adds the '.db' extension by itself,
      and update the postinst script to rename the spurious '.db.db' file
      created by version 3.0  (closes: #820732);
    + increase reliability of saving database changes, and store the previous
      version of the database in 'listchanges-old.db', also update the postrm
      script for the new file;
    + add '--dump-seen' option to display the contents of the database to
      stdout, and mention NFS-sharing in README.Debian (closes: #658444).

  * Mention `NEWS and/or changelog' in README.Debian (closes: #743366), and
    update the description of both the algorithm and recovery procedure.
  * Standards-Version: 3.9.8.

 -- Robert Luberda <robert@debian.org>  Sun, 17 Apr 2016 23:29:25 +0200

apt-listchanges (3.0) experimental; urgency=low

  * Switch to python3 (closes: #796061).
    Merge James Lu's changes from his GitHub repository given in the
    bug report. Apart from the basic python3 syntax related updates,
    the change include replacing python-gtk2 and python-glade2 code
    with python3-gi for gtk frontend;
  * Use gettext() instead of lgettext() as a fix (or work-around)
    for an issue with python3 concatenating or not concatenating
    bytes to string depending on the current locale (see #818728).
  * Fix mail fronted to use 8bit encoding rather than base64 one.

