=== debian/control ===
Source: apt-listchanges
Section: utils
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: docbook-to-man,
                     gettext,
                     po-debconf,
                     po4a (>= 0.47),
                     python3 (>= 3.5)
X-Python3-Version: >= 3.5

Package: apt-listchanges
Architecture: all
Depends: apt (>= 0.5.3),
         debianutils (>= 2.0.2),
         python3-apt (>= 0.7.93),
         ucf (>= 0.28),
         ${misc:Depends},
         ${python3:Depends}
Suggests: default-mta | mail-transport-agent,
          python3-gi,
          www-browser,
          x-terminal-emulator
Description: package change history notification tool
 The tool apt-listchanges can compare a new version of a
 package with the one currently installed and show what has been
 changed, by extracting the relevant entries from the Debian changelog
 and NEWS files.
 .
 It can be run on several .deb archives at a time to get a list of all
 changes that would be caused by installing or upgrading a group of
 packages. When configured as an APT plugin it will do this
 automatically during upgrades.
