## apt-listchanges 3.8

=== debian/changelog ===
apt-listchanges (3.8) unstable; urgency=medium

  * Switch documentation format from docbook SGML to docbook XML for proper
    support of UTF-8 characters that appear in translated documents.
  * Fix a few typos in English man page and unfuzzy translations.
  * Add Polish translation of documentation.

 -- Robert Luberda <robert@debian.org>  Thu, 22 Dec 2016 17:41:51 +0100

apt-listchanges (3.7) unstable; urgency=medium

  * Open uncompressed changelogs in binary mode (closes: #847414).

 -- Robert Luberda <robert@debian.org>  Sat, 10 Dec 2016 23:22:12 +0100

apt-listchanges (3.6) unstable; urgency=medium

  * Update Dutch translation (closes: #841119).

 -- Robert Luberda <robert@debian.org>  Sat, 19 Nov 2016 09:14:14 +0100

apt-listchanges (3.5) unstable; urgency=medium

  * Do not try to re-open stdin if it is not needed (closes: #837947).
  * Force "text" frontend and disable confirmations when the frontend
    was set by the environment to "gtk", but the python3-gi module
    cannot be loaded. Thanks to synaptic shouldn't appear to hang any
    more (closes: #836433).
  * Bump dephelper's compat version to 10.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Oct 2016 18:26:07 +0200

apt-listchanges (3.4) unstable; urgency=high

  * Fix the security issue introduced in version 3.2: make config and postinst
    scripts create new directory (with the help of `mktemp') for the helper
    Python script they execute (closes: #837534).
  * When aptitude/synaptic/etc. is used to install new upgrades without being
    restarted after apt-listchanges upgrade, it might happen that the value
    of APT_HOOK_INFO_FD is still 0. Do not fail on such a value, but display
    a warning instead (closes: #835046, LP: #1614191).
  * Print a warning message if an e-mail cannot be sent (closes: #835375).

 -- Robert Luberda <robert@debian.org>  Mon, 12 Sep 2016 22:47:40 +0200
