## apt-listchanges 3.9

=== debian/changelog ===
apt-listchanges (3.9) unstable; urgency=medium

  * Update French translations of both man page (closes: #852463),
    and program (closes: #852533). Thanks to Jean-Pierre Giraud.

 -- Robert Luberda <robert@debian.org>  Sun, 05 Feb 2017 09:08:17 +0100
