=== debian/changelog ===
apt-listchanges (3.10) unstable; urgency=medium

  * Add German translation of man page (closes: #858169).
    Thanks to Chris Leic.

 -- Robert Luberda <robert@debian.org>  Mon, 10 Apr 2017 23:14:07 +0200
