=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Maintainer: Robert Luberda <robert@debian.org>
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
-Build-Depends: debhelper (>= 9), dh-python
-Build-Depends-Indep: docbook-to-man,
+Build-Depends: debhelper (>= 10), dh-python
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
                      gettext,
+                     libxml2-utils,
                      po-debconf,
                      po4a (>= 0.47),
-                     python3 (>= 3.5)
+                     python3 (>= 3.5),
+                     xsltproc
 X-Python3-Version: >= 3.5
 
 Package: apt-listchanges
