## apt-listchanges 3.14

=== debian/changelog ===
apt-listchanges (3.14) unstable; urgency=low

  * Add  `--no-network' option that can be used to disable calls to
    `apt-get changelog' (closes: #866583) and document it in the man page.
  * Rework handling of the LESS variable: instead of overriding it, detect
    if it contains harmful settings, and try to disable them by appending
    `-+E' or `-+F' options (closes: #867144).
  * Improve handling of configuration file by debconf-helper.py:
    + refactor the script and prepare for further changes;
    + increase priority of the `apt-listchanges/which' question to medium;
    + set the debconf's `seen' flag for items that already exist in the
      configuration file;
  * Add debconf support for the following configuration options:
    `--no-network', `--reverse' (closes: #707668), `--headers',
    and `--email-format'. Re-order the debconf questions.
  * Depend on python3-debconf (closes: #867126) and check if the debconf
    module can be successfully imported before running debconf-helper.py
    in debian/config.
  * Remove the `-k 60' option from po4a.cfg to disable generation of
    outdated Spanish and Italian man pages (closes: #842996).
  * Fix a typo in man page and unfuzzy translations.
  * Update README.Debian and the man page to make it clear that in the
    default installations only the NEWS entries are displayed during
    upgrades (LP: #1662550).
  * Update *.pot and .*.po files.
  * Update Polish translations.
  * Add debian/NEWS entry for the recent changes.

 -- Robert Luberda <robert@debian.org>  Sun, 09 Jul 2017 10:11:29 +0200

apt-listchanges (3.13) unstable; urgency=low

  * Fix changelog parser to mark files as being in the Debian changelog
    format *before* checking if the latest version has been seen already.
  * Refactor apt-listchanges.py to remove duplicated code.
  * Rewrite main loop of program in order to limit a number of calls to
    `apt-get changelog':
    1. First group packages by the source package and next process all binary
       packages from the same source package at once.
    2. Sort the  packages in each group by their binary versions descending.
    3. Exclude those of them whose versions were already seen or are lower
       (except for the binnmu suffix) than the maximal version, i.e. the
       version of the first package in the group.
    4. Process the remaining packages until valid changelog or news entries
       are found, and call `apt-get changelog' on the first package if and
       only if no such changelog entries are found, and apt-listchanges is
       not configured to display the news entries only.
  * Override the LESS environment variable to make sure it does not contain
    certain flags like -F that might cause less program to quit before even
    user is able to see the files generated by the program.
  * Fix an issue with showing changelog entries with unrecognised urgencies
    (see #866358): map such an urgency to a non-zero value and use proper
    `is None' check for testing the mapped value.
  * Fix an exception, introduced in 2.87,  occurring when the `--since' option
    is used with the invalid number of `.deb' files. Clarify the error message
    shown in such a case.
  * In the `--verbose' mode when apt-listchanges is configured to display
    `news' only append the informational notes to the news entries instead
    of creating changelog entries.
  * Don't permit `--since' and `--show-all' to be used together. Also make
    sure that passing one of them in the command line overrides any eventual
    config file setting related to the other one.
  * Fix a spelling typo in `retrieve' (closes: #866644).

 -- Robert Luberda <robert@debian.org>  Sat, 01 Jul 2017 13:30:25 +0200

apt-listchanges (3.12) unstable; urgency=low

  * Upload to unstable.
  * Fix a bug in the `skipping reading other changelog files when all the
    entries were filtered out' functionality introduced in version 3.3:
    if the currently parsed file is not in the Debian changelog format,
    than return an empty urgency from the changelog parser so that remaining
    files are not omitted.
  * Call python3 from /usr/bin in postinst and config scripts, as otherwise
    the scripts might fail to load the debconf.py module (closes: #855069).
  * Makefile: add support for DEB_BUILD_OPTIONS=nodoc.
  * Standards-Version: 4.0.0.

 -- Robert Luberda <robert@debian.org>  Thu, 22 Jun 2017 22:37:01 +0200

apt-listchanges (3.11~exp1) experimental; urgency=low

  * Apply patch from Ubuntu to use the `apt-get changelog' command if the
    extracted package does not provide changelog file.
  * Enhance the above patch:
    + call `apt-get' with the `-qq' option, so that it won't put additional
      lines at the top of changelog that prevented apt-listchanges from
      recognizing it as valid Debian changelog;
    + fix invalid python2 syntax in exception handler;
    + set timeout (120 seconds) for the apt-get command, just in case;
    + capture stderr of apt-get and display it as part of apt-listchanges'
      error message.

 -- Robert Luberda <robert@debian.org>  Sat, 29 Apr 2017 00:24:48 +0200
