=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: standard
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
 Build-Depends: debhelper (>= 10), dh-python
@@ -21,6 +21,7 @@
 Depends: apt (>= 0.5.3),
          debianutils (>= 2.0.2),
          python3-apt (>= 0.7.93),
+         python3-debconf,
          ucf (>= 0.28),
          ${misc:Depends},
          ${python3:Depends}
