## apt-listchanges 3.16

=== debian/changelog ===
apt-listchanges (3.16) unstable; urgency=medium

  * Updated debconf translations:
    + French (Alban Vidal, closes: #887128);
    + German (Helge Kreutzmann, closes: #886530).

  * Switch to debhelper v11.
  * Bump Standards-Version to 4.1.3.

 -- Robert Luberda <robert@debian.org>  Sun, 14 Jan 2018 17:05:51 +0100

apt-listchanges (3.15) unstable; urgency=medium

  * Handle `Too many levels of symbolic links' (ELOOP) error while searching
    for possible changelog file names (LP: #174314).

  * Updated debconf translations:
    + Dutch (Frans Spiesschaert, closes: #874278);
    + French (Alban Vidal, closes: #872200);
    + German (Helge Kreutzmann, closes: #877432);
    + Portuguese (Rui Branco, closes: #870084);
    + Russian (Lev Lamberov, closes: #883878).
  * Updated program translations:
    + Dutch (Frans Spiesschaert, closes: #874288);
    + German (Helge Kreutzmann, closes: #878320);
    + Japanese (Hideki Yamane, closes: #880042).
  * Updated man page translations:
    + French (Jean-Pierre Giraud, closes: #874023).

  * Cleanup English text of debconf templates, based on Justin B Rye's input
    in https://lists.debian.org/debian-l10n-english/2017/07/msg00005.html.
    Update debconf translations and unfuzzy them when possible.
  * debian/control:
    + add Rules-Requires-Root: no;
    + Standards-Version: 4.1.2.

 -- Robert Luberda <robert@debian.org>  Fri, 22 Dec 2017 22:07:29 +0100
