=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: standard
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
-Build-Depends: debhelper (>= 10), dh-python
+Build-Depends: debhelper (>= 11), dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      gettext,
@@ -14,6 +14,7 @@
                      po4a (>= 0.47),
                      python3 (>= 3.5),
                      xsltproc
+Rules-Requires-Root: no
 X-Python3-Version: >= 3.5
 
 Package: apt-listchanges
