## apt-listchanges 3.17

=== debian/changelog ===
apt-listchanges (3.17) unstable; urgency=medium

  * Updated program translations:
    + Russian (Lev Lamberov, closes: #892059).
  * Updated debconf translations:
    + Dutch (Frans Spiesschaert, closes: #895054);
    + Portuguese (Traduz, closes: #898189).
  * Fix a typo in man page (closes: #904974).
  * debian/control:
    + add dependency on 'sensible-utils', as suggested by lintian; and remove
      version dependency on ancient version of essential 'debianutils';
    + update Vcs-* fields for salsa migration;
    + Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Tue, 07 Aug 2018 23:27:22 +0200
