=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: standard
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apt-listchanges.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apt-listchanges.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
+Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
 Build-Depends: debhelper (>= 11), dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
@@ -20,9 +20,9 @@
 Package: apt-listchanges
 Architecture: all
 Depends: apt (>= 0.5.3),
-         debianutils (>= 2.0.2),
          python3-apt (>= 0.7.93),
          python3-debconf,
+         sensible-utils,
          ucf (>= 0.28),
          ${misc:Depends},
          ${python3:Depends}
