## apt-listchanges 3.17ubuntu1

=== debian/changelog ===
apt-listchanges (3.17ubuntu1) disco; urgency=medium

  * Apply patch from kraai to remove extra [ from email_re (closes: #911868)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Nov 2018 11:35:11 -0700
