=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Robert Luberda <robert@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
