## apt-listchanges 3.18

=== debian/changelog ===
apt-listchanges (3.18) unstable; urgency=medium

  [ Matt Kraai ]
  * Remove extra [ from email_re (closes: #911868).

  [ Robert Luberda ]
  * Remove custom compression settings from source/options (lintian).
  * Standards-Version: 4.2.1.

 -- Robert Luberda <robert@debian.org>  Thu, 29 Nov 2018 11:37:28 +0100
