## apt-listchanges 3.19

=== debian/changelog ===
apt-listchanges (3.19) unstable; urgency=medium

  * Updated debconf translations:
    + Danish (Joe Dalton; closes: #923063);
    + Russian (Lev Lamberov, closes: #920599).

 -- Robert Luberda <robert@debian.org>  Sun, 17 Mar 2019 23:48:06 +0100
