## apt-listchanges 3.20

=== debian/changelog ===
apt-listchanges (3.20) unstable; urgency=low

  * Merge changes from Mickaël Schoentgen to improve code quality:
    + fix DeprecationWarning: invalid escape sequence;
    + fix several ResourceWarning: unclosed file;
    + fix code smells: equaliy comparisons with None, unused imports,
      trailing semi-colons.
  * Add Portuguese translation of man page (closes: #927834). Thanks
    to Américo Monteiro.
  * Build with debhelper v12.
  * debian/control:
    + remove X-Python3-Version field (lintian);
    + Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Sat, 10 Aug 2019 09:14:46 +0200
