=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: standard
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
-Build-Depends: debhelper (>= 11), dh-python
+Build-Depends: debhelper (>= 12), dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      gettext,
@@ -15,7 +15,6 @@
                      python3 (>= 3.5),
                      xsltproc
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.5
 
 Package: apt-listchanges
 Architecture: all
