## apt-listchanges 3.22

=== debian/changelog ===
apt-listchanges (3.22) unstable; urgency=medium

  * While converting changelogs to html, e.g. for browser frontend, do not
    treat enclosing '<', '>' or trailing punctuation characters (e.g. '.'),
    as part of URLs, to properly parse links like <https://www.debian.org/>.
  * Updated program translations:
    + German (Helge Kreutzmann, closes: #944201);
    + Dutch (Frans Spiesschaert, closes: #945355).
  * Replace debian/compat file with build dependency on debhelper-compat.

 -- Robert Luberda <robert@debian.org>  Sun, 22 Dec 2019 13:26:57 +0100

apt-listchanges (3.21) unstable; urgency=medium

  * Fold identical binary NMUs entries together and display them
    as separate "Binary NMU of: <list of packages>" sections at
    the bottom of the changelogs list (closes: #841837, #934187).
  * Reword the continue/abort installation message shown by GTK frontend
    to make it less misleading (closes: #924313)
  * Before deleting a temporary file, try to detect if spawned program
    has actually started reading it.  This fixes showing changes in a
    programs like firefox that fork themselves and exit immediately.
  * Update German translation of man page (closes: #941346). Thanks
    to Chris Leick.
  * Fix two spelling typos in the English man page noticed by Chris,
    and unfuzzy translations.
  * Standards-Version: 4.4.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 03 Nov 2019 20:09:22 +0100
