=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: standard
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
-Build-Depends: debhelper (>= 12), dh-python
+Build-Depends: debhelper-compat (= 12), dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      gettext,
