## apt-listchanges 3.22+nmu2

=== debian/changelog ===
apt-listchanges (3.22+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't convert None to int (Closes: #974983)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Nov 2020 08:21:40 +0100

apt-listchanges (3.22+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Paul Wise ]
  * Update debhelper compat level to 13, no changes needed.
  * Update standards version to 4.5.1, no changes needed.
  * Fix an indefinite article, some typos and capitalisation
  * Update FSF address in GNU General Public License grants
  * Add an option to show only the latest N entries (Closes: #962745)
  * Add support for a config dir that overrides the main config file
    (Closes: #781425)
  * Look up dirs and files in the apt config (Closes: #922186)
  * Add log and syslog frontends and title disable option (Closes: #962313)

  [ Niklas Sombert ]
  * Fix broken HTML in German translation (Closes: #964924)

 -- Paul Wise <pabs@debian.org>  Fri, 05 Jun 2020 11:32:39 +0800
