## apt-listchanges 3.22+nmu3

=== debian/changelog ===
apt-listchanges (3.22+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Import syslog module before using it (Closes: #977858)
  * Add config files to bug reports in case they differ to debconf.

 -- Paul Wise <pabs@debian.org>  Mon, 18 Jan 2021 14:31:47 +0800
