## apt-listchanges 3.23

=== debian/changelog ===
apt-listchanges (3.23) unstable; urgency=medium

  * Orphan package, set maintainer to Debian QA Group (see: #981890).
  * Update Spanish translation of debconf templates (closes: #958874).
  * Don't MIME-encode e-mail subject line if it consists of printable
    ascii characters only (closes: #946700).
  * Fix a typo in man page (lintian).
  * Update *.pot and *.po files.

 -- Robert Luberda <robert@debian.org>  Thu, 04 Feb 2021 21:25:55 +0100
