## apt-listchanges 3.24

=== Makefile ===
--- 
+++ 
@@ -18,8 +18,10 @@
 
 test::
 	# This will check for syntax errors
-	python3 -mcompileall apt-listchanges.py apt-listchanges debian
+	python3 -mcompileall apt-listchanges.py apt-listchanges/*.py debian/*.py
 
 all install clean update-po::
 	$(MAKE) -C po $@
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) -C doc $@
+endif
