=== debian/changelog ===
apt-listchanges (3.24) unstable; urgency=medium

  * QA upload
  * Update Portuguese man page translation (closes: #982824). Thanks Américo
    Monteiro.
  * Update German man page translation (closes: #982637). Thanks Helge
    Kreutzmann.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 28 Mar 2021 13:06:44 +0200
