=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: apt-listchanges
 Section: utils
 Priority: standard
-Maintainer: Robert Luberda <robert@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
@@ -13,8 +13,9 @@
                      libxml2-utils,
                      po-debconf,
                      po4a (>= 0.47),
-                     python3 (>= 3.5),
+                     python3 (>= 3.7),
                      xsltproc
+X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
 
 Package: apt-listchanges
