=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	echo >> $@
 	echo 'exit 0' >> $@
 	echo '# Make lintian happy' >> $@
-	sed -ne "s/^.*'\(apt.*\)' *: *_handle.*$$/db_get \1/p" < debian/debconf-helper.py >> $@
+	sed -ne "s/^.*'\(apt.*\)' *: \[.*_handle.*$$/db_get \1/p" < debian/debconf-helper.py >> $@
 	chmod 444 $@
 
 override_dh_auto_clean:
