=== debian/changelog ===
apt-listchanges (3.27) unstable; urgency=medium

  * QA upload.
  * debian/po/pt_BR.po: Update. Thanks to Paulo Henrique de Lima Santana.
    (Closes: #1023983)

 -- Marcos Talau <talau@debian.org>  Mon, 11 Sep 2023 05:57:26 +0530

apt-listchanges (3.26) unstable; urgency=medium

  * QA upload.
  * Remove constraints unnecessary since buster
  * Revert "Change maintainer to myself" (keep orphaned)

  [ Akbarkhon Variskhanov ]
  * doc: Fix "and than" to "and then"

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 14:22:56 +0200

apt-listchanges (3.25) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.

  [ Brian Thompson ]
  * Change maintainer to myself (closes: #981890).
  * Fix uninitialized variable.
  * Add debconf as build-dep.
  * Automated po update.

 -- Brian Thompson <brian@hashvault.io>  Mon, 19 Jul 2021 16:57:11 -0500
