=== debian/control ===
--- 
+++ 
@@ -5,26 +5,27 @@
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/apt-listchanges.git
 Vcs-Browser: https://salsa.debian.org/debian/apt-listchanges/
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debconf,
+               debhelper-compat (= 13),
                dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      gettext,
                      libxml2-utils,
                      po-debconf,
-                     po4a (>= 0.47),
-                     python3 (>= 3.7),
+                     po4a,
+                     python3,
                      xsltproc
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
 
 Package: apt-listchanges
 Architecture: all
-Depends: apt (>= 0.5.3),
-         python3-apt (>= 0.7.93),
+Depends: apt,
+         python3-apt,
          python3-debconf,
          sensible-utils,
-         ucf (>= 0.28),
+         ucf,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: default-mta | mail-transport-agent,
