## apt-listchanges 4.6

=== po/Makefile ===
--- 
+++ 
@@ -1,10 +1,5 @@
-# Makefile for program source directory in GNU NLS utilities package.
-# Copyright (C) 1995-1997, 2000, 2001 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
-#
-# This file be copied and used freely without restrictions.  It can
-# be used in projects which are not available under the GNU Public License
-# but which still want to provide support for the GNU gettext functionality.
-# Please note that the actual code is *not* freely available.
+# Copyright (C) 1995-1997, 2000, 2001 Ulrich Drepper <drepper@gnu.ai.mit.edu>
+# Copyright (C) 2024 THE PACKAGE'S COPYRIGHT HOLDER
 
 include ../common.mk
 prefix = /usr
@@ -25,8 +20,8 @@
 POFILES =  $(wildcard *.po)
 MOFILES =  $(patsubst %.po,%.mo,$(POFILES))
 
-SRCFILES = ../apt-listchanges.py $(wildcard ../apt-listchanges/*.py) \
-	../apt-listchanges/apt-listchanges.ui
+SRCFILES = $(wildcard ../apt_listchanges/*.py) \
+	../apt_listchanges/apt-listchanges.ui
 
 all: $(PACKAGE).pot $(MOFILES)
