=== debian/changelog ===
apt-listchanges (4.6) unstable; urgency=medium

  * Man page translation updates: French courtesy of Jean-Pierre Giraud
    and the Debian French translation team, German courtesy of Helge
    Kreutzmann, Italian courtesy of Ceppo, Portuguese courtesy of Américo
    Monteiro, Romanian courtesy of Remus-Gabriel Chelu.
    (Closes: #1080256, #1080473, #1081630)
  * Debconf translation updates: Czech courtesy of Miroslav Kure,
    Italian courtesy of Ceppo. simplified Chinese courtesy of Xiyue Deng.
    (Closes: #1080353)
  * Program translation updates: Basque courtesy of Dooteo, Catalan
    courtesy of Carles Pina i Estany, Italian courtesy of Ceppo.
    (Closes: #1081467)
  * Minor man page typo and language cleanup courtesy of Ceppo.

 -- Jonathan Kamens <jik@kamens.us>  Sat, 21 Sep 2024 18:07:27 -0400

apt-listchanges (4.5) experimental; urgency=medium

  * If the user has the `confirm` feature enabled and aborts the upgrade,
    the changes they were shown should be shown to them again when they
    rerun the upgrade. This restores the previous behavior, which was
    unintentionally changed in version 4.3.
  * Special-case handling of changelogs for `linux-image-*` packages to
    prevent us from displaying changelog entries we shouldn't, by trusting
    the version number sequencing in those changelogs.
    (Closes: #1055780)
  * Display binary NMU changelog entries. (Closes: #1063677)
  * Document the systemd timer and service in the man page, and reference
    the man page from the systemd unit files so it is displayed when
    someone does `systemctl help apt-listchanges.timer` or `systemctl help
    apt-listchanges.service`.
  * Update the man page to make it clear that `--which=news` is only the
    default when running as an APT plugin; otherwise the default is
    `--which=both`. (Closes: #1052514)
  * Updated program translations: Brazilian Portuguese courtesy of Carlos
    Henrique Lima Melara, Catalan courtesy of Carles Pina i Estany, Czech
    courtesy of Miroslav Kure, Dutch courtesy of Frans Spiesschaert,
    French courtesy of Jean-Pierre Giraud.
    (Closes: #1055127, #1055180, #1055239, #1056772)
  * Updated man page translations: Dutch courtesy of Frans Spiesschaert,
    French courtesy of Jean-Pierre Giraud. (Closes: #1055182, #1055240)
  * Updated Swedish debconf translation courtesy of Martin Bagge.
    (Closes: #1059225)

 -- Jonathan Kamens <jik@kamens.us>  Sat, 31 Aug 2024 20:22:51 -0400

apt-listchanges (4.4) experimental; urgency=medium

  * Performance improvement: don't parse and extract files from each deb
    twice when network changelogs are enabled and we're displaying both
    changelogs and news.
  * As per the discussion in bug #1054108, enable version-number-based
    parsing logic for local changelog files, not just for network
    changelogs. To be clear: this applies only to changelog files, not
    NEWS files.
  * Update /usr/share/doc/apt-listchanges/what_to_display.html to reflect
    the current algorithm.

 -- Jonathan Kamens <jik@kamens.us>  Fri, 20 Oct 2023 16:00:50 -0400

apt-listchanges (4.3) experimental; urgency=medium

  * Clean up database files and shapshots on purge. (Closes: #1053925)
  * Capture list of debs properly in snapshots in APT mode.
  * Save displayed entries to database and snapshot even when user cancels
    update at the confirm prompt.
  * Treat packages with the same package name but different architectures
    as distinct. In most cases this won't make any difference, but it should
    still be done this way so the edge cases are handled correctly.

 -- Jonathan Kamens <jik@kamens.us>  Wed, 18 Oct 2023 22:19:50 -0400

apt-listchanges (4.2) experimental; urgency=medium

  * Fix a bug in 4.1 which was causing the seen database to be corrupted
    and causing repeat changelog entries to be displayed. (Closes: #1053812)
  * Add new snapshot functionality for experimental releases. See
    README.Debian for details.
  * Fix for: a NEWS entry which matches an entry in the changelog file
    should not cause processing of the changelog to stop.
  * The database structure has been refactored to facilitate strong typing
    hints and and also to make the database more robust and the code which
    uses it clearer and more straightforward. When this release is
    installed the old database is discarded. If you would like to
    prepopulate the new database to speed up future apt-listchanges runs,
    run `systemctl start apt-listchanges.service` as root.
  * Adjust the logic for when we save changes out to the seen database.
    Specifically, we need to attempt to save changes even when we haven't
    displayed any changelog or news entries to the user, because it's
    possible that we seeded the database while determining that nothing
    should be displayed, and those seeds should be saved. At the same
    time, however, don't rewrite the database when we haven't actually
    made any changes.
  * Revert setting the LESSSECURE environment variable, since it messes up
    the terminal state of the user suspends and resumes apt-listchanges
    running inside apt. (Closes: #1053863)
  * Do some minor refactoring of the database populating script to make it
    easier to unit-test and debug.
  * Other minor non-functional fixes.
  * Update Chinese (zh_CN) program translation. Thanks to Xiyue Deng.

 -- Jonathan Kamens <jik@kamens.us>  Fri, 13 Oct 2023 01:39:00 -0400

apt-listchanges (4.1) experimental; urgency=medium

  * Updated Portuguese translation of man page. Thanks to Américo
    Monteiro. (Closes: #1053432)
  * After releasing 4.0 we discovered that it fixes an additional bug.
    (Closes: #988090)
  * Updated Brazilian Portuguese translation of the program. Thanks to
    Paulo Henrique de Lima Santana. (Closes: #1023988)
  * Set the LESSSECURE environment variable to reduce potential security
    exposure. Thanks to Christian Göttsche for the suggestion.
    (Closes: #1003112)

