## apt-listchanges 4.7

=== debian/changelog ===
apt-listchanges (4.7) unstable; urgency=medium

  * Updated Japanese debconf translation courtesy of Victory.
  * Updated traditional Chinese program translation courtesy of Kan-Ru
    Chen.
  * When doing the initial population of the seen database post-install,
    allow the load average to go up to the number of CPUs on the machine
    before we pause, rather than using a limit of 1. There won't be a
    significant user-visible impact on performance until the load average
    exceeds the CPU count, and increasing our limit allows us to finish
    much faster. (Closes: #1082833)
  * Format-string fix for simplified Chinese translation, courtesy of
    Boyuan Yang <byang@debian.org> (fixes program crash when running in
    simplified Chinese locale). (Closes: #1083001)

 -- Jonathan Kamens <jik@kamens.us>  Sun, 29 Sep 2024 16:31:38 -0400
